Subject: New Reply Received - Conversation with mumtaz
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 23:18:09 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with mumtaz  Ticket comment <div>
<div>
<div style="direction: ltr">I have already replied to this email. </div>
<div>
<br>
</div>
<div style="direction: ltr">My Address: </div>
<div style="direction: ltr">Villa: 22, Ibn Al Attar, Jawdah Alley, Olaya District. Riyadh, KSA.
</div>
<div>
<br>
</div>
<div style="direction: ltr">Contact: 0599776337</div>
<div>
<br>
</div>
<div style="direction: ltr">i hope my parcel will be picked up soon. This is really disappointing that even after complaining since one month my problem has not been resolved.
</div>
<div>
<br>
</div>
<div style="direction: ltr">Thanks<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 14, 2021 1:18:36 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with mumtaz
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2028350</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2028350<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mumtaz,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We would like to inform you that your return has been cancelled due to incorrect address. We request you to kindly share the correct address for the collection.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028350